<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>38K-8z-SZ2.title</key>
	<string>Envoyer au Support…</string>
	<key>BXExceptionAlertViewController.continue</key>
	<string>Continuer</string>
	<key>BXExceptionAlertViewController.message</key>
	<string>%@ a rencontré un obstacle sur la route. Voulez-vous quitter l'application, ou continuer à travailler en sachant que certaines fonctionnalités pourraient ne pas fonctionner comme prévu ?</string>
	<key>BXExceptionAlertViewController.quit</key>
	<string>Quitter</string>
	<key>BXExceptionAlertViewController.thisApp</key>
	<string>Cette application</string>
	<key>BXExceptionAlertViewController.title</key>
	<string>Oups</string>
	<key>FzL-kP-uca.title</key>
	<string>Détails</string>
</dict>
</plist>
